{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "ConnectionStrings": {
    "DefaultConnection": "Server=localhost;Port=3306;Database=qrFueling;User=root;Password=123456",
    "isMigrate": "true"
  },
  "Kestrel": {
    "Endpoints": {
      "Http": {
        "Url": "http://0.0.0.0:9999"
      }
    }
  },
  "Mqtt": {
    "subTopic": [ "authorization", "unAuthorization", "paid", "refund" ],
    "user": "HSClient",
    "password": "HS202503"
  },
  "Version": "2025.02.04"
}
